source 'https://rubygems.org'

gem 'rails', '5.2.0'
gem 'pg', '~> 0.21.0'

gem 'webpacker', '3.4.1'
gem 'bootsnap', '>= 1.1.0', require: false

#gem 'jbuilder', '~> 2.7'
gem 'jbuilder', git: 'https://github.com/rails/jbuilder', branch: 'master'

gem 'oj', '~> 3.5.0'

gem 'kaminari', '~> 1.1.1'
gem 'unitwise', '~> 2.2.0'
gem 'redcarpet', '~> 3.4.0'

gem 'dalli', '~> 2.7.6'

# Use ActiveModel has_secure_password
gem 'bcrypt', '~> 3.1.11'

gem 'tzinfo-data'

group :development, :test do

  gem 'puma', '~> 3.11'
  gem 'sqlite3'

  gem 'guard', '~> 2.14.0'
  gem 'guard-rspec', require: false
  gem 'rspec-rails', '~> 3.7.2'
  gem 'rails-controller-testing'
  gem 'factory_bot_rails', '~> 4.8.2'
  gem 'database_cleaner', '~> 1.6.2'
end

